<?php
/*
 *
 * @package		ARI Smart Content
 * @author		ARI Soft
 * @copyright	Copyright (c) 2011 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

(defined('_JEXEC') && defined('ARI_FRAMEWORK_LOADED')) or die;

class AriSmartContentPluginSimpleContent extends AriContentPlugin
{
	var $_content = '';
	
	function getContent($content)
	{
		$this->_content = '';
		
		$this->parse($content);
		
		return $this->_content;
	}
	
	function contentHandler($params, $content, $sourceContent) 
	{
		$this->_content = $content;
		
		return '';	
	}
}